<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="%PUBLIC_URL%/favicon.ico" />
    <link rel="icon" href="">
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="theme-color" content="#000000" />
    <meta  name="description"  content="A simple chat app for your couple life"/>
    <link rel="apple-touch-icon" href="%PUBLIC_URL%/logo-192.png">
    <link rel="manifest" href="%PUBLIC_URL%/manifest.json">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.15.1/css/all.css" integrity="sha384-vp86vTRFVJgpjF9jiIGPEEqYqlDwgyBgEF109VFjmqGmIY/Y4HV4d3Gp2irVfcrp" crossorigin="anonymous">
    <title>CoupleChat</title>
  </head>
  <body>
    <noscript>You need to enable JavaScript to run this app.</noscript>
    <div id="root"></div>
  </body>
</html>
